<component name="libraryTable">
  <library name="Gradle: com.google.android.material:material:1.2.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4b5bf9de51d89be3fa74e63160c491d0/material-1.2.1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4b5bf9de51d89be3fa74e63160c491d0/material-1.2.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4b5bf9de51d89be3fa74e63160c491d0/material-1.2.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4b5bf9de51d89be3fa74e63160c491d0/material-1.2.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.material/material/1.2.1/37d55d5141066b3d118d24232fa7025b65eb3a74/material-1.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>